@charset "UTF-8";
body {
	background-repeat: no-repeat;
	background-position: center -50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
}
.style1 {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style2 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #777777;
}
.stylecal {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
}
a:focus {
	outline: none;
}
#panel {
	height: 150px;
	display: none;
	background-image: url(../images/drop.jpg);
	background-position: left top;
}
.slide {
	margin: 0 auto;
	padding: 10px 0 10px 10px;
	border-top: solid 4px #422410;
	background: url(images/btn-slide.gif) no-repeat center top;
}
.btn {
	margin: 0;
	padding: 0px;
	cursor: pointer;
	height: 40px;
	width: 101px;
	background-image: url(../images/encodebtn.png);
}
.maintxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}
.active {
	background-position: right 12px;
}
#panel2 {
	height: 150px;
	display: none;
	background-position: left top;
}
.btn2 {
	margin: 0;
	padding: 0px;
	cursor: pointer;
	height: 40px;
	width: 101px;
	background-image: url(../images/encodebtn2.png);
}
.complete {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow:0 -2px 2px rgba(153, 153, 153, 0.4)
}
.start {
	cursor: pointer;
}
   
div.ui-dialog{
	overflow:visible !important;
}
div.ui.dialog-titlebar{
	height: 10px !important;
	background:  url(../images/row_complete.jpg) repeat top right;
	position: relative;
	z-index: 100 !important;
}
span.ui-dialog-title{
	display: block;
	font-size:13px;
	text-align:center;
	margin:0 0;
	paddig:0 0 0 0;
	height: 20px !important;
	background: url(../images/greybar.png) repeat-x top;
	position:relative;
	z-index:50;
}
div.ui-dialog-container{
	background: #fff url(../images/row_complete.jpg) no-repeat top left;
}
a.ui-dialog-titlebar-close{
	position:absolute;
	width: 40px;
	height: 40px;
	top: 0px;
	left: 10px;
	background: url(../images/cancel.png) no-repeat top left;
	z-index:100;
}
a.ui-dialog-titlebar-close:hover{
	background: url(../images/complete.png) no-repeat top left;
	height:40;
	outline: none;
	border: none;
}
a.ui-dialog-titlebar-close span{
	display:none;
	
}
a.ui-dialog-titlebar-close: focus {
	border: none;
	outline: none;
}
div.ui-dialog-content {
	padding:10px;
	background: url(../images/loading.jpg) repeat top left !important;
	width: auto !important;
	height: auto !important;
	z-index: 150 !important;
	position: absolute !important;
	top: 35px;
	left: 0;
	bottom: 0;
	right: 0;
}
 
#login {
	height: 40px;
	width: 218px;
}
#user {
	padding: 0.2em;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background: transparent;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #999999;
	outline: none;
}
#pass {
	padding: 0.2em;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background: transparent;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #999999;
	outline: none;
}
#login2 {
	height: 40px;
	width: 207px;
}
#overlay {
	position:fixed;
	z-index: 100;
	width: 100%;
	background-image: url(../images/bg_checker_gray_alpha.png);
	height: 400px;
	padding-bottom: 100%;
	top: 0px;
	left: 0px;
	display: none;
}
#preview{
	z-index: 100;
	background-image: url(../images/preview_bg.png);
	height: 420px;
	margin-top: 100px;
	padding-top: 24px;
	}
.previewfile {
	cursor: pointer;
}
#sub {
	cursor: pointer;
}
.style5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.deletevideo {
	background-image: url(../images/preview_18b.png);
	background-repeat: no-repeat;
	height: 116px;
	width: 238px;
	display: none;
}
.activatevideo {
	background-image: url(../images/preview_18.png);
	width: 238px;
	height: 116px;
}
.overlay {
	position:fixed;
	z-index: 100;
	width: 100%;
	background-image: url(../images/bg_checker_gray_alpha.png);
	height: 400px;
	padding-bottom: 100%;
	top: 0px;
	left: 0px;
	display: none;
}
.on {
	background-image: url(../images/on.png);
	background-repeat: no-repeat;
	width: 95px;
	height: 50px;
	cursor: pointer;
}
.off {
	background-image: url(../images/off.png);
	background-repeat: no-repeat;
	background-position: -50px 0px;
	width: 100px;
	height: 50px;
	cursor: pointer;
}
.mobileonoff {
	width: 102px;
	height: 53px;
	cursor: pointer;
}
.onofframe {
	background-image: url(../images/onoff.png);
	width: 102px;
	height: 53px;
}
.disable {
	background-image: url(../images/disable.png);
	background-repeat: no-repeat;
	width: 100px;
	height: 50px;
	cursor: not-allowed;
}#upload {
	background-color: #666666;
	margin:30px 200px; padding:15px;  
    font-weight:bold; font-size:1.3em;  
    font-family:Arial, Helvetica, sans-serif;  
    text-align:center;  
    background:#f2f2f2;  
    color:#3366cc;  
    border:1px solid #ccc;  
    width:150px;  
    cursor:pointer !important;  
    -moz-border-radius:5px; -webkit-border-radius:5px;
}
.suredel {
	position: absolute;
	z-index: auto;
	background-color: #FFFFFF;
}
.row {
	height: 50px;
	width: 967px;
}
#calendar {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	color: #666666;
	position: absolute;
	z-index: 7777;
	background-color: #CCCCCC;
	height: 200px;
	width: 300px;
}
#troubleticket {
	float: left;
	height: 26px;
	width: 115px;
}
#settings {
	height: 26px;
	width: 80px;
	float: left;
}
#signout {
	float: left;
	height: 26px;
	width: 88px;
}
#createticket {
	background-color: #333333;
	height: 30px;
	width: 115px;
	margin-top: 26px;
	background-image: url(../images/tkt_create_ticket.jpg);
	background-repeat: no-repeat;
	display: none;
	cursor: pointer;
}
#viewtickets {
	background-color: #666666;
	height: 30px;
	width: 115px;
	background-image: url(../images/tkt_view_ticket.jpg);
	background-repeat: no-repeat;
	display: none;
}.deletecat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000;
	background-color: #F00;
	height: 10px;
	width: 10px;
	position: absolute;
	overflow: hidden;
}
